.\" Rubriker
.\"
.so head.mm
.H 2 "Rubriker"
.P
\&\fB.H\fP och \fB.HU\fP anger rubrik fr ett stycke.
.BIP ".H n [text [hsuffix]]" "header"
Ger numrerad rubrik med rubriknummer beroende p niv n (1\(<=n\(<=7).
Niv ett ger "n.", niv tv ger "n.n" osv.
Tnk p att skriva text inom citat om den innehller blanktecken.
Argumentet \fIhsuffix\fP kommer att skrivas efter rubriken, men hamnar inte i
innehllsfrteckningen. Anvnds oftast fr fotnotsmrke.
.BIP ".HU text" "header unnumbered"
Som \fB.H\fP, men med onumrerad rubrik. 
Men de onumrerade rubrikerna antas normalt vara p niv tv nr det
gller innehllsfrteckning o.d.
.P
Man behver dessutom inte \fB.P\fP efter \fB.H\fP.
Ett eventuellt \fB.P\fP ignoreras.
.br
Ett exempel:
.demo-ruta
\&.HU "The Prince"
The Prince looks at the guards.  They look at him.
\&.H 1 "The Smiling Prince"
He smiles.  They smile
back.  He gets a pen a paper out.  He smiles at them.
\&.H 1 "More smiles"
\&.P
They smile back.
He scribbles something on it very fast, not looking at it.
He smiles at the guards. They smile back. The Prince gets
a bow and arrow from the wall.  He sticks the note on
the arrow.
\&.H 2 "The Prince smiles at the guards"
He smiles at the guards.  They smile back.
He side-steps to the window.  He smiles at the guards.
\&.H 1 "The guards smile back"
They smile back.
He shoots the arrow with the note out the window.  He puts 
down the bow. He smiles at the guards.  They smile back.
.demo-gives
.B "The Prince"
.br
The Prince looks at the guards.  They look at him.
.SP .5
.B "1. The Smiling Prince"
.br
He smiles.  They smile
back.  He gets a pen a paper out.  He smiles at them.
.SP .5
.B "2. More smiles"
.br
They smile back.
He scribbles something on it very fast, not looking at it.  He smiles at the
guards.  They smile back.  The Prince gets a bow and arrow from the wall.
He sticks the note on the arrow.
.SP .5
.B "2.1 The Prince smiles at the guards"
.br
He smiles at the guards.  They smile back.
He side-steps to the window.  He smiles at the guards.
.SP .5
.B "3. The guards smile back"
.br
They smile back.
He shoots the arrow with the note out the window.  He puts down the bow.
He smiles at the guards.  They smile back.
.demo-end
.demo-var
.demo-nr Ej 0
Medfr att en ny sida pbrjas fre varje rubrik vars niv r
mindre eller lika med \fBEj\fP. Vrdet \f(CB1\fP medfr att alla
rubriker med niv 1 fr ny sida.
.demo-nr Hb 2
Radbrytning efter rubriktexten
sker om rubriknivn r mindre n eller lika med \fBHb\fP.
.demo-nr Hs 2
En tomrad skrivs ut efter rubriktexten om rubriknivn r mindre n
eller lika med \fBHs\fP.
.P
Om rubriknivn r strre n bde \fBHb\fP och \fBHs\fP, kommer texten
att skrivas p samma rad som rubriktexten.
.demo-nr Hi 1
Om rubriken str ensam p en rad kan man med \fBHi\fP bestmma
hur texten p nsta rad ska justeras.
.demo-vlist 0
Texten vnsterjusteras.
.demo-vlist 1
Indragning fljer variabeln \fBPt\fP, som styr \fB.P\fP (stycke).
.demo-vlist 2
Indragning sker till samma position som sjlva rubriktexten, efter
rubriknumret.
.demo-nr Hc 0
Rubriken centreras om rubriknivn r mindre n eller lika med \fBHc\fP.
Den mste ocks vara fristende, se \fBHs\fP ovan.
.demo-ds HF "2 2 2 2 2 2 2"
Strngen \fBHF\fP styr typsnittet fr varje rubrikniv.
Frsta siffran anger niv 1, andra niv 2 osv.
Siffran anger typsnittsposition:
.TS
center;
cb cb lb
c c l .
Position	Namn	Frklaring
_
1	R	Normalt typsnitt
2	I	Kursivt
3	B	Fetstil
.TE
Frutom siffror kan man ven ange ett namn, t ex \f(CBB\fP fr fetstil, 
\f(CBCR\fP fr courier osv.
.demo-ds HP "0 0 0 0 0 0 0"
Storlek p rubriken bestms med \fBHP\fP p samma vis som \fBHF\fP.
Talet fr varje niv anger storleken i punkter.
.demo-ruta
\&.ds HP 12 12 10 10 10 10 10
.demo-end
Man kan ven ange relativa storlekar, t\ ex \f(CB+2\fP, eller \f(CB-1\fP.
.demo-ds HM "1 1 1 1 1 1 1"
\fBHM\fP anger vilken typ av siffror som ska anvndas fr varje niv.
.TS
center;
cb cb
c l .
Argument	Frklaring
1	Arabiska siffror.
0001	Arabiska siffror med inledande nollor.
A	Versaler (A-Z).
a	Gemener (a-z).
I	Versala romerska siffror.
i	Gemena romerska siffror.
""	Tolkas som 1.
.TE
.demo-nr Ht 0
Om \fBHt\fP r strre n noll kommer endast den nuvarande rubriknivn
att skrivas ut. Normalt konkateneras alla niverna med punkt i mellan.
.demo-nr Cl 2
Om rubriknivn r mindre n eller lika med \fBCl\fP kommer rubriken
att ing i innehllsfrteckningen. Denna skrivs ut med \fB.TC\fP sist i
dokumentet.
.demo-var-end
.H 3 "Anvndardefinierade rubriker"
Fljande tre kommando kan definieras av anvndaren.
Det r dock inte helt trivialt att f dessa att fungera om man
inte r duktig p att skriva \*(grkommando (makro).
.BIP ".HX dniv rniv text" ""
Anropas alldeles fre rubriken skrivs ut.
Efter detta berknas storleken p texten.
.BIP ".HY dniv rniv text" ""
Drefter anropas \fBHY\fP.
.BIP ".HZ dniv rniv text" ""
Sist anropas \fBHZ\fP.
.P
\fIdniv\fP och \fIrniv\fP anger bda rubriknivn vid \fB.H\fP.
Vid \fB.HU\fP anger \fIdniv\fP variabeln \fBHu\fP ocr \fIrniv\fP
r noll.
Fljande variabler finns tillgngliga i \fBHX\fP:
.VL 3c
.LI "Strng }0"
Rubriknumret.
.LI "Register ;0"
Anger typ av rubrik:
.VL 1c
.LI 0
Rubrik p samma rad som texten.
.LI 1
Radbrytning efter rubriken.
.LI 2
Tomrad efter rubriken.
.LE
.LI "Strng }2"
Mellanslag som separerar rubriknummer och rubrik.
.LI "Register ;3"
Antal rader text som krvs efter en rubrik p samma sida.
.LE
Endast \fB}0\fP, \fB}2\fP och \fB;3\fP kan ndras inom \fB.HX\fP.
